<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>left.xml</path>
    <offsets>
      <x-m>  0.36982 </x-m>
      <y-m> -0.51613 </y-m>
      <z-m> -0.24529 </z-m>
    </offsets>
  </model>

</PropertyList>
